package com.hys.app.model.erp.enums;

import lombok.Getter;

/**
 * 订单状态枚举
 *
 * @author 张崧
 * @since 2024-01-25
 */
@Getter
public enum ScanFormCodeTypeEnum {

//    RYKS_FHD("RYKS_FHD", "发货单"),
    RYKS_DDD("RYKS_DDD", "订单"),
    RYKS_BSD("RYKS_BSD", "报损单"),
    RYKS_PDD("RYKS_PDD", "盘点"),
//    RYKS_THD("RYKS_THD", "退货单"),
    RYKS_DBD("RYKS_DBD", "调拨"),
    RYKS_CKD("RYKS_CKD", "出库"),
    RYKS_RKD("RYKS_RKD", "入库");

    ScanFormCodeTypeEnum(String value, String label) {
        this.value = value;
        this.label = label;
    }

    public String getValue() {
        return value;
    }

    public String getLabel() {
        return label;
    }

    private final String value;

    private final String label;


}
